@charset "UTF-8";
body.mceContentBody div.span1, body.mceContentBody div.span10, body.mceContentBody div.span11, body.mceContentBody div.span12, body.mceContentBody div.span2, body.mceContentBody div.span3, body.mceContentBody div.span4, body.mceContentBody div.span5, body.mceContentBody div.span6, body.mceContentBody div.span7, body.mceContentBody div.span8, body.mceContentBody div.span9 {
	background-color:#F5F5F5;
	border:1px solid #999;
	padding:5px;
	margin:5px
}
body.mceContentBody, body.mceContentBody pre, body.mceContentBody td {
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.8em
}
.infotable {
	border:1px solid #999;
	margin-bottom:1em;
	padding:.75em;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	width:100%
}
.infotable tr {
	vertical-align:top
}
.infotable thead tr th {
	background-color:#571AB4;
	color:#FFF;
	font-size:1.25em;
	font-weight:400;
	padding:.5em;
	text-align:center
}
.infotable tbody {
	background-color:#EFEFEF
}
.infotable tbody tr:hover {
	background-color:#808285;
	color:#fff
}
.infotable tr {
	padding:.25em
}
.infotable td {
	border:1px solid #FFF;
	padding:.5em .8em .8em
}
.infotable tfoot {
	background-color:#999;
	color:#FFF;
	font-size:.85em;
	padding:.5em
}
.emphasis {
	font-weight:700;
	color:#571ab4!important
}
.gallerytable {
	border:1px solid #999;
	margin-bottom:1em;
	padding:.75em;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	width:auto
}
.gallerytable tr {
	vertical-align:top
}
.gallerytable td h3 {
	clear:both;
	background-color:#0071B5;
	color:#fff!important;
	padding:10px;
	text-transform:none!important;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}
.gallerytable td {
	display:inline-block;
	border:1px solid #FFF;
	padding:.5em .8em .8em
}
div.gallery {
	text-align:center
}
div.gallery h3 {
	clear:both;
	background-color:#0071B5;
	color:#fff!important;
	padding:10px;
	text-transform:none!important;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}
body.mceContentBody div {
	background-color:#EFEFEF;
	border:1px solid #999;
	clear:both!important;
	margin-bottom:10px;
	padding:10px
}
body.mceContentBody div h2, body.mceContentBody div h3, body.mceContentBody div p {
	clear:both
}
.colourselectorsmall img {
	width:40px!important;
	height:40px!important;
	border:1px solid
}
h3.productname {
	color:#571AB4
}
.keywords {
	padding:10px;
	background-color:#FFC;
	border:1px solid #999
}
div.socialshare {
	width:137px
}
span.stButton {
	width:10px!important
}

